# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = openssh
pkgbase = openssh
xdata = pkgtype=pkg
pkgver = 9.7p1-2
pkgdesc = SSH protocol implementation for remote login, command execution and file transfer
url = https://www.openssh.com/portable.html
builddate = 1714618429
packager = Developer <dev@tuxcore.org>
size = 5778917
arch = x86_64
license = BSD-2-Clause
license = BSD-3-Clause
license = ISC
license = LicenseRef-Public-Domain
license = MIT
backup = etc/pam.d/sshd
backup = etc/ssh/ssh_config
backup = etc/ssh/sshd_config
depend = glibc
depend = krb5
depend = libkrb5.so=3-64
depend = libgssapi_krb5.so=2-64
depend = libedit
depend = libedit.so=0-64
depend = libxcrypt
depend = libcrypt.so=2-64
depend = openssl
depend = libcrypto.so=3-64
depend = pam
depend = libpam.so=0-64
depend = zlib
depend = libz.so=1-64
optdepend = libfido2: FIDO/U2F support
optdepend = sh: for ssh-copy-id and findssl.sh
optdepend = x11-ssh-askpass: input passphrase in X
optdepend = xorg-xauth: X11 forwarding
makedepend = krb5
makedepend = libedit
makedepend = libfido2
makedepend = libxcrypt
makedepend = linux-headers
makedepend = openssl
makedepend = pam
makedepend = zlib
